diff -pruN ../gmfsk-0.7pre1-orig/src/cw/cwrx.c gmfsk-0.7pre1-do-not-include-misc/src/cw/cwrx.c
--- ../gmfsk-0.7pre1-orig/src/cw/cwrx.c	2005-01-04 21:16:36.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/cw/cwrx.c	2015-12-18 23:18:17.208239160 +0100
@@ -36,7 +36,6 @@
 #include "morse.h"
 #include "filter.h"
 #include "fftfilt.h"
-#include "misc.h"
 
 static int cw_process(struct trx *trx, int cw_event, unsigned char **c);
 
diff -pruN ../gmfsk-0.7pre1-orig/src/feld/feldrx.c gmfsk-0.7pre1-do-not-include-misc/src/feld/feldrx.c
--- ../gmfsk-0.7pre1-orig/src/feld/feldrx.c	2003-09-04 02:24:26.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/feld/feldrx.c	2015-12-18 23:18:17.209239172 +0100
@@ -26,7 +26,6 @@
 #include "feld.h"
 #include "filter.h"
 #include "fftfilt.h"
-#include "misc.h"
 
 #undef  MAX
 #define MAX(a,b)		(((a)>(b))?(a):(b))
diff -pruN ../gmfsk-0.7pre1-orig/src/feld/feldtx.c gmfsk-0.7pre1-do-not-include-misc/src/feld/feldtx.c
--- ../gmfsk-0.7pre1-orig/src/feld/feldtx.c	2004-07-24 17:19:32.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/feld/feldtx.c	2015-12-18 23:18:17.209239172 +0100
@@ -24,7 +24,6 @@
 
 #include "trx.h"
 #include "feld.h"
-#include "misc.h"
 #include "snd.h"
 #include "filter.h"
 
diff -pruN ../gmfsk-0.7pre1-orig/src/mfsk/mfskrx.c gmfsk-0.7pre1-do-not-include-misc/src/mfsk/mfskrx.c
--- ../gmfsk-0.7pre1-orig/src/mfsk/mfskrx.c	2004-04-16 13:33:32.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/mfsk/mfskrx.c	2015-12-18 23:18:17.209239172 +0100
@@ -49,7 +49,6 @@ char *alloca ();
 #include "filter.h"
 #include "sfft.h"
 #include "varicode.h"
-#include "misc.h"
 #include "picture.h"
 
 static void recvpic(struct trx *trx, complex z)
diff -pruN ../gmfsk-0.7pre1-orig/src/mfsk/mfsktx.c gmfsk-0.7pre1-do-not-include-misc/src/mfsk/mfsktx.c
--- ../gmfsk-0.7pre1-orig/src/mfsk/mfsktx.c	2004-04-16 13:49:07.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/mfsk/mfsktx.c	2015-12-18 23:18:17.209239172 +0100
@@ -35,7 +35,6 @@
 #include "viterbi.h"
 #include "varicode.h"
 #include "interleave.h"
-#include "misc.h"
 #include "snd.h"
 #include "picture.h"
 #include "filter.h"
diff -pruN ../gmfsk-0.7pre1-orig/src/misc/fft.c gmfsk-0.7pre1-do-not-include-misc/src/misc/fft.c
--- ../gmfsk-0.7pre1-orig/src/misc/fft.c	2005-01-04 21:48:47.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/misc/fft.c	2015-12-18 23:18:17.210239183 +0100
@@ -30,7 +30,6 @@
 #include <math.h>
 
 #include "fft.h"
-#include "misc.h"
 
 /* ---------------------------------------------------------------------- */
 
diff -pruN ../gmfsk-0.7pre1-orig/src/misc/fftfilt.c gmfsk-0.7pre1-do-not-include-misc/src/misc/fftfilt.c
--- ../gmfsk-0.7pre1-orig/src/misc/fftfilt.c	2005-01-04 21:49:28.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/misc/fftfilt.c	2015-12-18 23:18:17.210239183 +0100
@@ -27,7 +27,6 @@
 
 #include "fftfilt.h"
 #include "fft.h"
-#include "misc.h"
 
 #undef	DEBUG
 
diff -pruN ../gmfsk-0.7pre1-orig/src/misc/misc.c gmfsk-0.7pre1-do-not-include-misc/src/misc/misc.c
--- ../gmfsk-0.7pre1-orig/src/misc/misc.c	2005-01-04 22:07:42.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/misc/misc.c	2015-12-18 23:18:17.210239183 +0100
@@ -22,8 +22,6 @@
  *
  */
 
-#include "misc.h"
-
 #ifndef __OPTIMIZE__
 
 /* ---------------------------------------------------------------------- */
diff -pruN ../gmfsk-0.7pre1-orig/src/misc/sfft.c gmfsk-0.7pre1-do-not-include-misc/src/misc/sfft.c
--- ../gmfsk-0.7pre1-orig/src/misc/sfft.c	2005-01-04 22:08:55.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/misc/sfft.c	2015-12-18 23:18:17.210239183 +0100
@@ -26,7 +26,6 @@
 #include <math.h>
 
 #include "sfft.h"
-#include "misc.h"
 
 #define	STABCOEFF	0.9999
 
diff -pruN ../gmfsk-0.7pre1-orig/src/misc/viterbi.c gmfsk-0.7pre1-do-not-include-misc/src/misc/viterbi.c
--- ../gmfsk-0.7pre1-orig/src/misc/viterbi.c	2005-01-04 22:11:47.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/misc/viterbi.c	2015-12-18 23:18:17.211239194 +0100
@@ -27,7 +27,6 @@
 #include <limits.h>
 
 #include "viterbi.h"
-#include "misc.h"
 
 /* ---------------------------------------------------------------------- */
 
diff -pruN ../gmfsk-0.7pre1-orig/src/rtty/rttypar.c gmfsk-0.7pre1-do-not-include-misc/src/rtty/rttypar.c
--- ../gmfsk-0.7pre1-orig/src/rtty/rttypar.c	2003-09-04 02:24:26.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/rtty/rttypar.c	2015-12-18 23:18:17.211239194 +0100
@@ -24,7 +24,6 @@
 
 #include "rttypar.h"
 #include "rtty.h"
-#include "misc.h"
 
 int rtty_parity(unsigned int c, unsigned int nbits, parity_t par)
 {
diff -pruN ../gmfsk-0.7pre1-orig/src/rtty/rttyrx.c gmfsk-0.7pre1-do-not-include-misc/src/rtty/rttyrx.c
--- ../gmfsk-0.7pre1-orig/src/rtty/rttyrx.c	2003-09-04 02:24:26.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/rtty/rttyrx.c	2015-12-18 23:18:17.211239194 +0100
@@ -28,7 +28,6 @@
 #include "rtty.h"
 #include "filter.h"
 #include "fftfilt.h"
-#include "misc.h"
 #include "baudot.h"
 #include "rttypar.h"
 
diff -pruN ../gmfsk-0.7pre1-orig/src/snd.c gmfsk-0.7pre1-do-not-include-misc/src/snd.c
--- ../gmfsk-0.7pre1-orig/src/snd.c	2005-01-01 20:24:52.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/snd.c	2015-12-18 23:16:41.303165440 +0100
@@ -40,7 +40,6 @@
 #include <sys/ioctl.h>
 
 #include "snd.h"
-#include "misc.h"
 #include "cwirc.h"
 #include "samplerate.h"
 
diff -pruN ../gmfsk-0.7pre1-orig/src/throb/throb.c gmfsk-0.7pre1-do-not-include-misc/src/throb/throb.c
--- ../gmfsk-0.7pre1-orig/src/throb/throb.c	2005-01-04 20:19:15.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/throb/throb.c	2015-12-18 23:18:17.211239194 +0100
@@ -30,7 +30,6 @@
 #include "filter.h"
 #include "fft.h"
 #include "tab.h"
-#include "misc.h"
 #include "fftfilt.h"
 
 static void throb_txinit(struct trx *trx)
diff -pruN ../gmfsk-0.7pre1-orig/src/throb/throbrx.c gmfsk-0.7pre1-do-not-include-misc/src/throb/throbrx.c
--- ../gmfsk-0.7pre1-orig/src/throb/throbrx.c	2004-06-29 20:42:49.000000000 +0200
+++ gmfsk-0.7pre1-do-not-include-misc/src/throb/throbrx.c	2015-12-18 23:18:17.212239205 +0100
@@ -29,7 +29,6 @@
 #include "throb.h"
 #include "tab.h"
 #include "filter.h"
-#include "misc.h"
 #include "fft.h"
 #include "fftfilt.h"
 
diff -pruN ../gmfsk-0.7pre1-orig/src/trx.c gmfsk-0.7pre1-do-not-include-misc/src/trx.c
--- ../gmfsk-0.7pre1-orig/src/trx.c	2005-01-14 23:24:07.000000000 +0100
+++ gmfsk-0.7pre1-do-not-include-misc/src/trx.c	2015-12-18 23:17:15.908552827 +0100
@@ -33,7 +33,6 @@
 #include "trx.h"
 #include "snd.h"
 #include "ptt.h"
-#include "misc.h"
 #include "picture.h"
 
 #include "waterfall.h"
